# textdomain: glitch_entities
+@1=+@1
Show the list of your collected electrons=Показати список зібраних мною електронів
No player.=Немає гравця.
Nothing collected.=Нічого не зібрано.
Safe electrons: @1=Безпечні електрони: @1
All electrons: @1=
Remove all your collected and saved electrons (cannot be undone)=
All your electrons are now gone.=
Electron Spawner=
Cube Spawner=
Ability Spawner=
Falling Bit Spawner=
